#footer .uws-agreement-content {
    margin-top: 3px;
}

    #footer .uws-agreement-content .uws-check-box input[type="checkbox"] {
        float: left;
        margin-top: 6px;
        margin-right: 5px;
    }

    #footer .uws-agreement-content .uws-check label {
        float: left;
        color: white;
        font-size: 13px
    }
